.path-group {
    &.page-view-group-nodes {
        .view-id-group_nodes.view-display-id-page_1 {
            .view-filters {
                display: block;
                .form-group {
                    margin-right: 10px;
                }
                select, input[type="text"] {
                    height: 42px;
                    background: #fff;
                    border: 1px solid #919297;
                    -webkit-box-sizing: border-box;
                    box-sizing: border-box;
                    border-radius: 3px;
                }
                .form-item-parent-title {
                    display: none;
                }
            }
        }
    }
}
